Subject: bug#8865: 24.0.50; `display-buffer' does not respect `pop-up-frames'

From: martin rudalics <[email-masked]>
Date: Thu, 16 Jun 2011 15:01:27 +0200

> BTW, can you tell me what is a reasonable substitute for tests of
 > `pop-up-frames' now?  That is, what to do about code that has (if pop-up-frames
 > ...)?  What is the replacement for such a test in Emacs 24?  Thx.

Please decide together with David Engster where to bring the current
discussion of bug#8857 to and try to give it an appropriate title.  I
can't find the idiom

(if pop-up-frames

in the current trunk so I would first like to know why and how it is
used.  `sunrise-sunset' uses

                     (if pop-up-windows

but I'm quite confident that this is not TRT to do.

martin